/*
   quinta-feira, 15 de dezembro de 201112:02:37
   User: gestao
   Server: 10.0.1.6
   Database: Gestao
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.EST_SNGPC_RELATORIOS_ANVISA ADD
	SENHA_ANVISA nchar(200) NULL,
	USUARIO_ANVISA nchar(200) NULL
GO
ALTER TABLE dbo.EST_SNGPC_RELATORIOS_ANVISA SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
